export class PubService {
    /**
     * 获取首页信息
     * GET /Pub/GetMain
     */
    static async GetMain(sid: string) {
        return await ApiService.Request("get", "/Pub/GetMain", { sid });
    }
}